*, body, h1, h2, h3, h4, h5, h6, p, span, a, li {
  font-family: 'Montserrat', sans-serif; }

html {
  scroll-behavior: smooth; }

body {
  overflow-x: hidden;
  background: #2C2C2C;
  position: relative; }

.anchor {
  position: absolute;
  top: -4rem; }

body::-webkit-scrollbar, #comments_list::-webkit-scrollbar {
  width: 0.75rem;
  background-color: #2C2C2C; }

body::-webkit-scrollbar-thumb, #comments_list::-webkit-scrollbar-thumb {
  border-radius: 0.75rem;
  background-color: #086E43;
  cursor: pointer; }

body::-webkit-scrollbar-track, #comments_list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-color: #2C2C2C; }

@media screen and (max-width: 1540px) {
  html {
    font-size: 14px; } }

@media screen and (max-width: 1200px) {
  html {
    font-size: 12px; } }

@media screen and (max-width: 992px) {
  html {
    font-size: 10px; } }

@media screen and (max-width: 768px) {
  html {
    font-size: 9px; } }

@media screen and (max-width: 576px) {
  html {
    font-size: 8px; } }

@media screen and (min-width: 1540px) {
  .container {
    max-width: 1400px; } }

.header__content {
  padding: 3rem 0 4.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.5rem; }
  .header__content h2 {
    font-size: 5.5rem;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0; }

.header__logo {
  width: 35rem; }

.hero__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem; }
  .hero__content h2 {
    font-size: 2rem;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    color: #FAFAFA;
    margin-bottom: 0; }
  .hero__content p {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    color: #909090;
    margin-bottom: 0; }
  .hero__content button {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    color: #FAFAFA;
    text-transform: uppercase;
    background: #086E43;
    padding: 1rem 2rem;
    border-radius: 1rem;
    transition: all .2s ease;
    border: none;
    cursor: pointer;
    outline: none; }
    .hero__content button.active {
      pointer-events: none; }
    .hero__content button:hover {
      outline: none;
      box-shadow: 0px 8px 10px 0px #000000; }

.links {
  display: none; }
  .links.active {
    display: flex; }
  .links__content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem 2rem;
    padding: 8rem 0 8rem; }
  .links__img {
    position: absolute;
    z-index: 1;
    overflow: hidden; }
  .links__shad {
    background: linear-gradient(180deg, rgba(23, 23, 23, 0) 0%, rgba(23, 23, 23, 0.4) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 1.25rem; }
  .links__block {
    box-shadow: 0px 8px 10px 0px #00000040;
    padding: 3rem 2rem;
    border-radius: 1.25rem;
    background: #fff;
    transition: box-shadow .2s ease;
    cursor: pointer;
    position: relative;
    opacity: 0; }
    .links__block.active {
      opacity: 1; }
    .links__block:hover {
      box-shadow: 0px 8px 10px 0px #000000;
      text-decoration: none; }
    .links__block p {
      font-size: 1.75rem;
      font-weight: 700;
      line-height: normal;
      color: #fff;
      text-shadow: 1px 1px 1px #807A7A;
      text-transform: uppercase;
      margin-bottom: 0;
      z-index: 2;
      position: relative; }
    .links__block.gastro {
      background: #086E43; }
      .links__block.gastro .links__img {
        bottom: 0;
        right: 0;
        border-radius: 0 0 1.25rem 0; }
        .links__block.gastro .links__img img {
          width: 13rem; }
    .links__block.gynec {
      background: #E26DD1; }
      .links__block.gynec .links__img {
        bottom: 0;
        right: 0; }
        .links__block.gynec .links__img img {
          width: 12rem; }
    .links__block.cardio {
      background: #BF1010; }
      .links__block.cardio .links__img {
        bottom: -1rem;
        right: .5rem; }
        .links__block.cardio .links__img img {
          width: 9rem; }
    .links__block.neuro {
      background: #6A2BCB; }
      .links__block.neuro .links__img {
        bottom: 0;
        right: 0;
        border-radius: 0 0 1.25rem 0; }
        .links__block.neuro .links__img img {
          width: 10rem; }
    .links__block.psycho {
      background: #D2C8C1; }
      .links__block.psycho .links__img {
        bottom: 0;
        right: .25rem; }
        .links__block.psycho .links__img img {
          width: 10rem; }
    .links__block.ped {
      background: #FFAED3; }
      .links__block.ped .links__img {
        bottom: 0;
        right: 0;
        border-radius: 0 0 1.25rem 0; }
        .links__block.ped .links__img img {
          width: 10rem; }
    .links__block.pulm {
      background: #A2BDC5; }
      .links__block.pulm .links__img {
        bottom: -.5rem;
        right: .5rem; }
        .links__block.pulm .links__img img {
          width: 12rem; }
    .links__block.uro {
      background: #537BBB; }
      .links__block.uro .links__img {
        bottom: 0;
        right: 1.5rem; }
        .links__block.uro .links__img img {
          width: 9rem; }
    .links__block.onco {
      background: #326BFD; }
      .links__block.onco .links__img {
        bottom: 0;
        right: 0;
        border-radius: 0 0 1.25rem 0; }
        .links__block.onco .links__img img {
          width: 11rem; }
    .links__block.reum {
      background: #00B5FF; }
      .links__block.reum .links__img {
        top: 0;
        right: 1rem; }
        .links__block.reum .links__img img {
          width: 8.5rem; }

.bg {
  position: fixed;
  pointer-events: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }
  .bg__ellipse {
    position: absolute;
    background: #FAFAFA;
    opacity: 0.25;
    filter: blur(100px); }
    .bg__ellipse.e1 {
      width: 34.5rem;
      height: 22rem;
      top: -9rem;
      left: -8rem; }
    .bg__ellipse.e2 {
      width: 23rem;
      height: 18rem;
      top: -4rem;
      right: -6rem; }
    .bg__ellipse.e3 {
      width: 18rem;
      height: 12.5rem;
      top: 50rem;
      left: 17%; }
    .bg__ellipse.e4 {
      width: 18rem;
      height: 12.5rem;
      top: 60rem;
      right: 17%; }
    .bg__ellipse.e5 {
      width: 23rem;
      height: 18rem;
      bottom: 15rem;
      right: 30%; }
    .bg__ellipse.e6 {
      width: 18rem;
      height: 13rem;
      bottom: 4rem;
      left: 2%; }
    .bg__ellipse.e7 {
      width: 30rem;
      height: 20rem;
      bottom: -9rem;
      right: -8rem; }

.js_reg_auth {
  display: none !important; }

@media (max-width: 992px) {
  .links__content {
    grid-template-columns: repeat(2, 1fr); } }

@media (max-width: 768px) {
  .links__content {
    grid-template-columns: 1fr;
    gap: 4rem; }
  .links__block p {
    font-size: 2.25rem; }
  .hero__content button {
    font-size: 2rem; } }

.links__block.nefro {
  background: #FBD036; }

.links__block.nefro .links__img {
  top: 0;
  right: 1rem; }

.links__block.nefro .links__img img {
  width: 8.5rem; }

.links__block.lor {
  background: #FF7D21; }

.links__block.lor .links__img {
  top: 0;
  right: 1rem; }

.links__block.lor .links__img img {
  width: 8.5rem; }

.links__block.endo {
  background: #02235C; }

.links__block.endo .links__img {
  bottom: 0;
  right: 1rem; }

.links__block.endo .links__img img {
  width: 12rem; }

.endo {
  background-color: #02235C; }

/*# sourceMappingURL=data:application/json;base64,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 */